use actix_web::{get, web, HttpResponse, Result, Scope};

use crate::middlewares::error::ErrorResponse;

pub fn routes() -> Scope {
    web::scope("/import")
}

#[get("/spotify/{playlist_id}")]
async fn import_spotify() -> Result<HttpResponse, ErrorResponse> {
    Ok(HttpResponse::Ok().finish())
}
